/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */

b, strong {
    color: #FFBA0D;
}
.border01 {
  border: 1px solid #ccc;
}

/* CF7 */
.wpcf7-form label {
    display: block;
}
.wpcf7-form input, .wpcf7-form textarea {
    width: 100%;
    padding: 10px;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit:disabled {
    background: #ccc;
    border: 0;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit:enabled {
    border: 0;
    cursor: pointer;
}
span.wpcf7-form-control.wpcf7-acceptance {
    padding-left: 20px;
}
input[type="checkbox"] {
    position: absolute;
    left: 0;
    height: 25px;
    width: 25px;
    display: block;
}
/* CF7 END */

.footer-copyrights p {
    margin: 0;
}
.footer-copyrights a {
    /* color: #FFEB00; */
}
.footer-copyrights a:hover {
    /* color: #FFEB00; */
    text-decoration: underline;
}
.footer-menu a {
    border-bottom: 1px solid #3d4864;
}

li.cat-item.current-cat {
    background: #eee;
}


main .elementor a {
    text-decoration: underline;
}



@media only screen and (max-width: 600px) {
  table#integrazioni {
      font-size: 12px;
  }
}
